/*
Theme Name:     Schuessler Tissue Salts
Theme URI: 		http://schuessler.com.au/
Description:    Theme developed for Schuessler Tissue Salts
Author:         Get Glossy
Theme URI: 		http://getglossy.com.au/
Template:       beautyou
Version:        1.1
*/

@import url("../beautyou/style.css");

.topWrap .usermenu_area ul.usermenu_list li.usermenu_socials > a , .topWrap .search, .topWrap .search:before{
	color: rgba(255,255,255,.8) !important;
	border-color: rgba(255,255,255,.8) !important;
    height: 30px;
    width: 30px;
    line-height: 31px;
}

header.menu_center .wrap_logo {
    padding: 25px 0 30px;
}

.topWrap .topMenuStyleLine > ul > li > a {
	color: #222 !important;
	font-size: 14px;
        padding:0px 30px;
}

h1.post_title, h1.page-title, .home #topOfPage  {
	display: none;
}
#topOfPage h1, #topOfPage .h1 {
	text-transform: uppercase;
	color: #2980B3;
	font-weight: 600;
}
h5 {
	margin-bottom: 0;
	padding-bottom: 0 !important;
	text-transform: none !important;
}
h6 {
	text-transform: none !important;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #dedede;
    margin: 1em 0;
    padding: 0; 
}
.align-center { text-align: center }
.blue-text { color: #2980b8}
.orange-text { color: #f6851f }

/*-- Header --*/

.usermenu_area .cart { display: none }
.usermenu_area .search { background: #f6851f; }
.usermenu_area .search { background: #f6851f; color: #fff; }
.usermenu_area ::-webkit-input-placeholder { color: #fc9; }
.usermenu_area :-moz-placeholder { color: #fc9; opacity: 1; }
.usermenu_area ::-moz-placeholder { color: #fc9; opacity: 1; }
.usermenu_area :-ms-input-placeholder { color: #fc9; }

/*-- Home --*/

.home .theme-default .nivoSlider {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.home .theme-default .nivo-controlNav{
    display: none;
}

.home .squareButton.border_1 > a, .home .squareButton.border_1 > a:active {
    border-color: rgba(255, 255, 255, 0.75);
}

.home .sts_products  .columns1_4 {
    margin: 0;
    width: 25%;
	text-align: center;
	min-height: 292px;
	background-size: cover; 
}
.home .sts_products  .sc_title_image  {
	float: none;
	max-width: 100%;
	margin-top: 60px;
}
.home .sts_products  h3 {
	font-size: 32px;
}

.home .sc_blogger .thumb {
	width: 50%;
    float: left;
    margin-right: 20px;
}
.home .sc_blogger .post_wrap {
	min-height: 258px;
}
.home .sc_blogger h4  a {
	font-size: 25px;
	color: #2980b8;
}

.home .sts_signup  .sc_column_item.first, .home .sts_signup  .sc_column_item.first h4, .home .sts_signup  .sc_column_item.first label  {
	color: #fff;
	text-align: center;
}
.home .sts_signup  .sc_column_item.first .wpb_text_column {
	margin-top: 40px;
}
.home .sts_signup  .sc_column_item.first .wpb_text_column h4 {
	margin-top: 0;
	font-family: 'Playfair Display', sans-serif;
	font-size: 35px;
}
.home .sts_signup  .sc_column_item.first .wpb_text_column p {
	margin-bottom: 0;
	padding-bottom: 0;
	font-size: 20px;
	line-height: 30px;
}
.home .sts_signup  .sc_column_item.first input {
	background: #f49b4c;
	border: 0;
	width: 100%;
	margin-top: 10px;
}
.home .sts_signup  .sc_column_item.first .sc_button {
	margin: 40px 0;
}

.home .sts_contact h6 {
	text-transform: none;
	padding-top: 10px;
}
.home .sts_contact h6 p {
	padding: 0 0 0 45px;
	margin: 0 0 10px;
}
.home .sts_contact .sc_title_icon {
	margin-top: 10px;
}
.home .sts_contact .sc_title_icon, .home .sts_contact .sc_title_icon.sc_size_medium:before {
    font-size: 18px;
    width: 18px;
    height: 18px;
    line-height: 18px;
	box-shadow: none;
	margin-bottom: 0;
}

/*-- Find a Store --*/
 
 .post_text_area #map_search {
 }
 .post_text_area #map_search .location_search_title {
	display: none;
 }
 .post_text_area #map_search table td,  .post_text_area #map_search  table th {
    border: none;
    padding: 3px 0;
}
.post_text_area  #location_search_0_tr, .post_text_area  #location_search_1_tr , .post_text_area  #location_search_2_tr td{
	display: block;
	float: left;
}
.post_text_area  .location_search_cell {
	display: block;
	float: left;
	margin-right: 50px;
}
.post_text_area  .location_search_cell.location_search_empty_cell {
	display: none;
}
.post_text_area  .location_search_submit_cell, .post_text_area  .location_search_submit_cell input  {
	width: 100%;
}
#location_search_submit_field {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0;
    padding: 0 30px;
    border: none;
    border-radius: 0;
    background-color: #2980b8;
}

#location_search_submit_field:hover{
color: #ffffff;
}
 
.post_text_area #simplemap, .post_text_area #results {
 }
 

/*-- Page Misc --*/

.products .button  {
	border: 1px solid #2980b8 !important;
	color: #2980b8 !important;
}

.audio_container.with_info {
    margin-bottom: 20px;
}

.single-product .product_id, .single-product .additional_information_tab {
	display: none !important;
}

/*-- Footer --*/

.footerContentWrap .logo_descr {
	color: #fff;
}
.footerWidget .widgetWrap .title {
	margin-bottom: 20px;
}
.footerContentWrap .widget_area .widgetWrap.widget_nav_menu ul > li {
    list-style: none;
	margin-bottom: 10px;
}


.price{
display: none;
}

.product_title.entry-title{
padding: 0 !important;
}

.pageTitle.h1{
text-tranform: none;
}

input[type="text"]{
color: #000000;

}

input[type="submit"]:hover{
color: #ffffff;
}

.pageTitle.h1{
text-transform: none !important;
}

/* Contact Form Modification*/
.wpcf7-email{
font-size: 14px;
border: 2px solid #e6e9ee;
height: 48px;
line-height: 20px;
padding: 0 20px;
width: 63% !important;
}

.wpcf7-form input[type="submit"]{
background-color: #2980b8;
font-weight: bold !important;
width: 70%;
border: none;
text-transform: uppercase;
}

.wpcf7-form input[type="submit"]:hover{
color: #ffffff;
}

.wpcf7-text, .wpcf7-textarea{
width: 70%;
color: #000000;
}

.jq-selectbox__select{
display: none;
}

#woocommerce_product_tag_cloud-2{
display: none;
}